<?xml version="1.0" encoding="UTF-8"?>
<!--
 * The contents of this file are subject to the terms of the Common Development and
 * Distribution License (the License). You may not use this file except in compliance with the
 * License.
 *
 * You can obtain a copy of the License at legal/CDDLv1.0.txt. See the License for the
 * specific language governing permission and limitations under the License.
 *
 * When distributing Covered Software, include this CDDL Header Notice in each file and include
 * the License file at legal/CDDLv1.0.txt. If applicable, add the following below the CDDL
 * Header, with the fields enclosed by brackets [] replaced by your own identifying
 * information: "Portions copyright [year] [name of copyright owner]".
 *
 * Copyright 2012-2015 ForgeRock AS.
-->
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
 <modelVersion>4.0.0</modelVersion>

  <parent>
      <groupId>org.openidentityplatform.commons</groupId>
      <artifactId>commons</artifactId>
      <version>2.0.14-SNAPSHOT</version>
  </parent>

 <artifactId>doc-default-branding</artifactId>
 <name>${project.groupId}.${project.artifactId}</name>
 <description>
    This Open Identity Platform Communitydefault branding includes style-related
    elements needed when building core documentation.
  </description>
 <packaging>jar</packaging>

 <inceptionYear>2013</inceptionYear>

 <build><finalName>${project.groupId}.${project.artifactId}</finalName>
  <plugins>
   <plugin>
    <groupId>org.apache.maven.plugins</groupId>
    <artifactId>maven-release-plugin</artifactId>
    <inherited>true</inherited>
    <configuration>
     <!-- Disable inherited configuration -->
     <autoVersionSubmodules>true</autoVersionSubmodules>
     <mavenExecutorId>forked-path</mavenExecutorId>
     <useReleaseProfile>true</useReleaseProfile>
     <suppressCommitBeforeTag>false</suppressCommitBeforeTag>
     <goals>deploy</goals>
     <arguments>-Penforce</arguments>
    </configuration>
   </plugin>
  </plugins>
 </build>
</project>
